@charset "shift_jis";

/* #slider */
#nw-article #slider{
  opacity:0;
  margin:23px auto 30px;
  transition:opacity .2s .5s cubic-bezier(0.23, 1, 0.32, 1);
}
#nw-article #slider.slick-initialized{
  opacity:1;
}
#nw-article #slider .slide-item{
  outline:0;
}
#nw-article #slider .slick-arrow{
  width:30px;
  height:30px;
  background:url("../img/icon_arrow_aprite.png")no-repeat;
  z-index:1;
}
#nw-article #slider .slick-arrow:before{
  content:none;
}
#nw-article #slider .slick-prev{
  background-position:0 0;
}
#nw-article #slider .slick-prev:hover{
  background-position:0 -30px;
}
#nw-article #slider .slick-next{
  background-position:-30px 0;
}
#nw-article #slider .slick-next:hover{
  background-position:-30px -30px;
}

/* #thumbnail-list */
#nw-article #thumbnail-list{
  width:662px;
  margin:0 -1px 36px;
  font-size:0;
}
#nw-article #thumbnail-list .thumbnail-item{
  position:relative;
  display:inline-block;
  vertical-align:top;
  width:80px;
  height:80px;
  outline:0;
  cursor:pointer;
}
#nw-article #thumbnail-list .thumbnail-item:before{
  content:"";
  position:absolute;
  left:0;
  top:0;
  width:inherit;
  height:inherit;
  border:2px solid #0073be;
  box-sizing:border-box;
  opacity:0;
  border-radius:50%;
  transition:opacity .2s cubic-bezier(0.23, 1, 0.32, 1);
  z-index:1;
}
#nw-article #thumbnail-list .thumbnail-item:hover:before,
#nw-article #thumbnail-list .thumbnail-item.thumbnail-current:before{
  opacity:1;
}
#nw-article #thumbnail-list .thumbnail-item + .thumbnail-item{
  margin-left:17px;
}
#nw-article #thumbnail-list .thumbnail-item img{
  position:absolute;
  left:0;
  top:0;
}